﻿/* overide default browser margin and padding */

* {
				margin:0px;
				padding:0px
}

/* general settings */

body {
				padding:30px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				background:#FFFFFF url('images/Collage Background.jpg') repeat fixed center center;
}

p {
				padding:20px;
				font-size:18px;
				line-height:32px;
				text-align:justify;
				text-indent:25px
}

p.contact {
				padding:0px 20px 0px 20px;
				text-indent:0px;
				text-align:left;
				padding-bottom:20px
}

ul.food {
				padding-left:20px;
				font-size:18px;
				line-height:32px;
				text-align:left
}

a {
				color:#FF0000;
				text-decoration:underline
}

a:hover {
				text-decoration:none
}

h1 {
				font-size:54px;
				text-align:center;
				color:green;
				font-family:"Times New Roman", Times, serif
}

h2 {
				font-size:42px;
				text-align:center;
				color:navy;
				font-family:"Times New Roman", Times, serif
}

h3 {
				font-size:22px;
				padding:12px,0px,12px,0px;
				text-align:center;
				color:maroon;
				font-family:"Times New Roman", Times, serif
}

h3.employment {
				border-bottom:2px #0000c8 solid;
				padding-bottom:25px
}

.nowrap {
				white-space:nowrap
}

/* slideshow class=slideshow */

.slideshow {
				height:250px;
				width:320px;
				margin:auto
}

.slideshow img {
				margin:0px;
				border:1px solid #0000C8
}

.post {
    padding: 0px 0px 72px 0px;
}

.entry {
    padding: 12px 0px 0px 0px;
}

.clearing {
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*page settings id=page */

#page {
				width:960px;
				margin:0 auto
}

/* header id=header */

#header {
				height:187px;
				width:auto;
				padding-right:160px;
				background:transparent url('images/Moss Foods.png') no-repeat
}

/* menu id=menu */

#menu {
				height:23px;
				width:auto;
				background:#FF0000 none no-repeat fixed center center;
				
}

#menu ul {
				list-style:none;
				height:23px;
				width:900px;
				margin:auto 20px auto;
				padding:2px 0;
				display:block;
				float:left
}

#menu ul li {
				display:block;
				float:left
}

#menu ul li a {
				padding:0px 42px 0px 42px;
				display:block;
				float:left;
				text-align:center;
				text-decoration:none;
				font-size:16px;
				color:#FFFFFF
}

#menu ul li a:hover {
				background:#0000C8 url('images/menu.png') repeat-x fixed center center
}

/* main content id=main */

#main {
				height:1%;
				min-height:700px;
				padding:30px 30px 0px 30px
}

/* rightside id=lside */

#rside {
				float:right;
				width:432px;
				padding:7px 7px 10px 7px;
				background:#FFFFFF;
				border:2px #FF0000 solid
}

#rside img {
				margin: 0px 10px 0px 10px;
				border:0px
}

#rside img.top {
				margin:10px 54px 10px 54px
}

#rside .slideshow img {
				border:1px solid #0000C8
}

#rside p {
				text-align:center;
				text-indent:0px
}

#rside table {
				margin:20px 7px 20px 7px
}

#rside table tr td.coupons {
				text-align:center;
				font-size:14px;
				color:#FF0000
}

#rside a {
				text-decoration:none
}

/* content id=content */

#content {
				float:left;
				width:432px;
				padding:7px 7px 10px 7px;
				background:#FFFFFF;
				border:2px #0000C8 solid
}

#content img.top {
				margin:10px 54px 10px 54px
}

/* footer id=footer */

#footer {
				width:900px;
				margin:auto;
				padding:30px 30px 30px 30px;
				border-top:2px #0000C8 solid
}

#footer p {
				font-size:14px;
				text-align:center;
				color:#FF0000;
				margin:0px;
				line-height:normal
}